@charset "utf-8";
/* CSS Document */

/*初始化*/
html {font-family: "微软雅黑"; background:#fff;} 
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%; max-width:640px; margin:0 auto; }
a, a:hover { text-decoration: none; outline: none;  }
li { list-style: none }
img { border: none; max-width:100%; margin:0; padding:0;/* display:block; */}
input, select, textarea { border: none; outline: none; background: none }
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
.clear{clear:both; width:100%; overflow:hidden;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
.verticalcenter{ position: relative;   top: 50%; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%);    transform: translateY(-50%);}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }
.fl{ float:left}
.fr{ float:right}
/*header*/
.header {  /*border-bottom:1px solid #aeaeae;*/ background:#fff;; height:1.25rem; display:table; margin:0 auto; width:10rem; overflow:hidden}
.header .logo {  float:left; z-index:5; padding-left:0.15rem; position:relative  }
.header .logo img { height:1.25rem;}
.header .menu { float:right; height:1.25rem; background:none; border:none; outline:medium; margin-right:0.2rem}
.header .menu a img { width:1.25rem; height:1.25rem;}

/*弹出菜单*/
.menu1{background-color:rgba(13, 87, 163,0.6); font-family: "微软雅黑"; z-index:}
.menu1 a{color: #fff; font-size:14px;}
.menu1 a:hover{text-decoration: underline;}
.menu-header{border-bottom:1px solid #1a63af; padding: 18px 6px 18px 10px; text-align:center; font-size:18px;}
.menu-header-title{font-weight: 400; letter-spacing: 0.5px; margin: 0;}
.menu-section{ width:4rem; position:absolute; right:0; background-color:rgba(13, 87, 163, 0.8); height:100%; }
.menu-section-title{text-transform: uppercase; color: #85888d; font-weight: 200; font-size: 13px; letter-spacing: 1px; padding: 0 20px; margin:0;}
.menu-section-list{padding:0; margin: 10px 0; list-style:none;}
.menu-section-list a{display: block; padding:0.15rem 0.4rem;}
.menu-section-list .menu_nav{ display:table; margin:0 auto; padding:0 0.6rem;}
.menu-section-list .menu_nav a{ float:left; width:50%; box-sizing:border-box; padding:0.1rem 0.2rem;}
.menu-section-list a:hover{background-color: rgba(255, 255, 255, 0.1); text-decoration: none;}
.menu1 {position: fixed; top: 0; bottom: 0; right: 0; z-index: 4000; width:100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; display: none;}
@-webkit-keyframes shake { 0%, 100% { -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0); }
  50% {  -webkit-transform:translate3d(-10px, 0, 0); transform:translate3d(-10px, 0, 0);  }}

@keyframes shake {
  0%, 100% {  -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0);  }
  50% { -webkit-transform:translate3d(-10px, 0, 0);  transform:translate3d(-10px, 0, 0);  }}

.shake { -webkit-animation-name:shake; animation-name:shake; -webkit-animation-duration:0.5s; animation-duration:0.5s;
 -webkit-animation-iteration-count: 1; animation-iteration-count: 1;  display:block;}
 /*s_nav*/
.s_nav{ width:10rem; display: table; background:#f1f1f1;}
.s_nav dt{/*border-bottom:1px solid #dc120c;*/display:table; width:10rem;}
.s_nav a{ width:2.5rem; text-align:center; float:left; font-size:16px; color:#000; padding:0.2rem 0;}


 
/*banner*/
.sy_banner{ width:10rem; display:table; position:relative}
.swiper-container { width:10rem;   height: auto; }
.swiper-slide {  text-align: center;font-size: 18px; background: #fff; }
.swiper-container .swiper-slide {}
.swiper-pagination-bullet{width:0.8rem; height:5px; background:#fff; border-radius:0; opacity:.6;}
.swiper-pagination-bullet-active{ width:0.8rem; height:5px; background:#fff; border-radius:0; opacity:1;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ background:url(../images/arr_slide.png) no-repeat center center; width:0.8rem; height:0.8rem; background-size:0.8rem }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background:url(../images/arr_slide2.png) no-repeat center center; width:0.8rem; height:0.8rem; background-size:0.8rem}

/*wrap*/
.wrap{ width:10rem;}
.bt{ text-align:center; display:table; margin:0 auto; padding:0.8rem 0 0.5rem}
.bt h1{ font-size:30px; color:#0d57a3; font-weight:bolder; line-height:1.4;  }
.bt span{color:#333333;font-weight:100;}
.bt img{ display:table; margin:0 auto; padding:18px 0 12px}
.bt h2 .btx {display: block;width: 20px; height:1px; background:#0d57a3; margin:0px 0.2rem 0;}
.bt h2 {display: flex;align-items: center;justify-content: center;margin-top: 0rem;}
.bt h2 p {font-size:15px;color: #252525;text-transform: uppercase; line-height:24px;}
.bt h4{ width:0.8rem; height:2px; background:#181919; display: table; margin:0.3rem auto 0}

/*k1*/
.k1{ width:10rem; display:table; margin:0 auto; padding:0 0 0.5rem}
.sy_nav{  margin:0rem  auto 0.3rem 0.2rem;  display: table; text-align:center;}
.sy_nav a{ width:2.1rem;background:#f1f1f1;;display:block; float:left; height:0.8rem;  line-height:0.8rem; text-align:center;color:#000;font-size:14px; margin:0.1rem 0.0rem 0.1rem 0.23rem;}
.sy_nav a:hover,.sy_nav .active{ background:#0d57a3; color:#fff  }


.cp_r{ width:10rem; }
.cp_r ul{ display:table; margin:0 auto; padding-left:0.2rem}
.cp_r ul li{ width:4.8rem; display:block; color:#000000;float:left; margin:0 0 0.4rem;}
.cp_r ul li a{ width:4.56rem;  margin:0 auto; display: table;}
.cp_r ul li:nth-child(3n+0){ margin-right:0;}
.cp_r ul li a h1{ font-size:15px;  color:#fff; background:#606060;line-height:1rem; display:block; text-align:center; width:4.56rem; margin:0 auto;}
.cp_r ul li a h1{display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp:1;}

.cp_r ul li a .cp_t{ width:4.56rem; height:4.56rem;  display:block;  overflow: hidden; box-sizing:border-box;}
.cp_r ul li a .cp_t img{ width:4.56rem; height:4.56rem;   display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.cp_r ul li a:hover .cp_t img{transform: scale(1.05);}
.cp_r ul li a:hover h1 { color:#fff; background:#0d57a3}

/*k2*/
.k2{ display:table; width:100%; background:url(../images/bj5.jpg) no-repeat center top; padding:0 0 0.6rem}
.k2 .bt h1, .k2 .bt span,.k2 .bt h2 p{ color:#0d57a3}
.k2 .bt h2 .btx{ background:#0d57a3}


.jj_l{ width:9rem; display:table; margin:0 auto }
.jj_l h1{ color:#373737; font-size:24px; font-weight:bolder; line-height:1; margin:0 auto; width:100%; text-align:center; padding:0.3rem 0}
.jj_l a{ background:#004198; color:#fff;display:table; line-height:0.9rem; font-size:13px;  text-align:center; padding:0 0.7rem; margin:0 auto}
.jj_l a:hover{ background:#ff9c00; color:#000}
.jj_n{ font-size:14px; line-height:1.7; color:#373737; overflow:hidden; margin:0 0 0.4rem}

.jj_r{ width:9rem; display:table; margin:0 auto; border:7px solid rgba(255, 255, 255, 0.8); box-sizing:border-box}
.jj_r img{width:100%;  display:table;}

/*case*/
.case{  width:100%; display:table; }
.case .bt{padding: 0.8rem 0 0.4rem;}
.al_Scroll1{width:10rem;height:5.5rem;margin:0px auto 0;position:relative; padding:0.2rem 0 0}
.al_Scroll1 .prev{width:0.4rem; height:0.8rem;position:absolute;top:2.1rem;left:0;z-index:100; cursor:pointer; background:url(../images/btn1.png) no-repeat; background-size:0.4rem; }
.al_Scroll1 .next{width:0.4rem; height:0.8rem;position:absolute;top:2.1rem;right:0;z-index:100; cursor:pointer; background:url(../images/btn2.png) no-repeat;  background-size:0.4rem; }
.al_Scroll1 .next:hover,.al_Scroll1 .prev:hover{ opacity:1}

.al_Scroll1 .scrollWrap{width:9.2rem;  overflow:hidden;position:absolute; margin-left:0.4rem}
.al_Scroll1  dl{float:left;width:4.6rem;text-align:center;position:relative;  }
.al_Scroll1  dl a{ width:4.38rem;  display: table; margin:0 auto;color:#3a3a3a; }
.al_Scroll1  dl a h1 { font-size:15px; width:100%; height:0.9rem; line-height:0.9rem; color:#333333; text-align:center; }
.al_Scroll1  dl a h1 {display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp:1;}

.al_Scroll1  dl a:hover{ color:#005ab6;  display:block;}
.al_Scroll1  dl a .cp_t{width:4.38rem; height:4.38rem; display:block; border:1px solid #e1e0e0;  overflow: hidden; box-sizing:border-box;}
.al_Scroll1  dl a .cp_t img{width:4.38rem; height:4.38rem; display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.al_Scroll1  dl a:hover .cp_t img{transform: scale(1.05);}
.al_Scroll1  dl a:hover h1{ color:#124ec2}
.al_Scroll1  dl a:hover .cp_t{ border:2px solid #1d449b}

.idea_r{  display: table; margin:0.2rem auto 0.6rem; padding:0.3rem 0 0}
.idea_r a{ font-size:13px; color:#7f7d7d; border:1px solid #e9e9e9; background:#fff; display:table; width:9.4rem; margin:0rem auto 0.4rem; padding:0.25rem 0;}
.idea_r a li{width:9.4rem; display:block; margin-bottom:0.4rem;}
.idea_r a li .time{ width:1.7rem; height:1.4rem;float:left; margin-right:0.4rem; color:#333333; border-right:1px solid #b5b3b3;}
.idea_r a li .time h1{ font-size:42px; width:100%; text-align:center; line-height:0.9rem; height:0.9rem;}
.idea_r a li .time span{ width:100%; line-height:0.5rem; font-size:12px; text-align:center; display:block;}


.idea_r a li .idea_w{ width:7rem; float:left;}
.idea_r a li .idea_w h1{ line-height:0.7rem; height:0.7rem; margin-bottom:0.12rem; font-size:15px; color:#4f4e4e;}
.idea_r a li .idea_w h1{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }
.idea_r a:hover {background: #0f56a1;color:#fff;}
.idea_r a:hover li .idea_w h1,.idea_r a:hover li .time{ color:#fff;}

.idea_r a li .idea_w h2{ font-size:13px; line-height:0.5rem; height:0.5rem;}
.idea_r a li .idea_w h2,.al_Scroll  dl a .cz_w h1{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

.k3{ width:100%; background:#f5f5f5}

@media screen and (max-width:414px) {
.s_nav a{ font-size:15px; }

	}


@media screen and (max-width:384px) {
.s_nav a,.more a{ font-size:14px;}
.bt h1,.stt dd{ font-size:26px;}
.bt h2 p,.cp_r ul li a h1{ font-size:14px;}

	}
@media screen and (max-width:375px) {

}	
	
@media screen and (max-width:320px) {
.s_nav a{ font-size:13px; }
.bt h1,.stt dd{ font-size:24px;}
.bt h2 p,.cp_r ul li a h1{ font-size:13px;}
.sy_nav a,.ads1 li span{ font-size:12px;}

}



.fy{ font-size:14px; color:#282828; margin:0.2rem; text-align:center;}
/*footer*/
/*footer*/
.footer { background:#2a2a2a;position:fixed; bottom:0; width:10rem; z-index:5000;height: 1.08rem;background:url(../images/fo.jpg) 0rem 0px no-repeat;  background-size:10rem 1.08rem; }
.footer ul li { float:left; width:33.3333%; text-align:center;vertical-align: sub;}
.footer ul li a { display: block; font-size: 14px; color: #fff; padding:.1rem 0;vertical-align: sub;}
.footer ul li .fo1 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico11.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo2 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico22.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo3 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico44.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }


.footer ul li a img { width:0.59rem; height:1.08rem;/*vertical-align: sub;*/ }
.footer ul li a p { margin-top:5px; font-size:16px;}
.info { font-size:12px;width: 8.4rem;height: 27px;line-height: 28px;text-align: center;margin: 8px auto; border: 1px dashed #ccc;border-left: none;border-right: none;color: #6f6f6f;}
